Subject: SCVP Comment

From: "Jim Schaad" <[email-masked]>
Date: Wed, 30 Jul 2003 16:29:54 -0700

Trevor,

After going through the large discussions about the correct use of
smime-type in the S/MIME working group, I am wondering why you are
defining new mime times rather than use the ones from the S/MIME working
group?

Jim